0 - 1 of 1 tags for jre version

"close" works ok, but that's not very helpful.

Is there a specific Java version required for taragui? Anyone have this working with Java jrev6.0.230.5?
If not, can you list the jre version working for you?